<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqZfFSFGr7QZXgwaS-j51zo3DXftki60Qo5n432b_2SxfPb0mDy1Zz5QjVg_5uMGlne4myZmgrIiuV-CrrQipKqrqCgynUwj5AxQ7TMyrGHIo14IPdwt1rcJLbYUVwsYDeosPTcqRb1xLXLzj1VI9d90D0SJac3B83Twg9xq8g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">02cf7b47-440c-4c8f-bc11-735589f8debf</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757730668" />
</map>
